{% extends 'afloapp/layouts/main.html' %}

{% block title %}Home page{% endblock title %}

{% block content %}
    <a href="{% url 'formateurs' %}">Formateurs</a>
    <h2>Hello Django!</h2>
    <p>Je m'appelle {{ name }}, j'ai {{ age }} ans.</p>
    <ul>
        {% for activity in activities %}
            {% if activity.ranking > 2 %}
                <li>{{ forloop.counter }} - {{ activity.name }}</li>
            {% endif %}
        {% endfor %}
    </ul>
{% endblock content %}